Subject: LinuxPPC ABI documentation?

From: Andreas Bogk <[email-masked]>
Date: 31 Mar 1999 19:32:43 +0200

Hello,

I'm searching for a document specifying the ABI used by LinuxPPC,
e.g., the calling conventions etc. Can anybody help me out with that?

Andreas

-- 
"It is by caffeine alone I set my mind in motion. 
It is by the Beans of Java that thoughts acquire speed, 
the hands acquire shaking, the shaking becomes a warning. 
It is by caffeine alone I set my mind in motion." -- National Lampoon's "Doon"

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]